@charset "utf-8";
/* CSS Document */



/*----- 關於我們 -----*/
ul.aboutBox {
	margin: 50px 0 150px;
}

ul.aboutBox:last-of-type {
	margin-bottom: 40px;
}

ul.aboutBox li.photo {
	width: 47%;
}

ul.aboutBox li.infoBox {
	width: 47%;
}

ul.aboutBox li.infoBox h3 {
	font-size: 42px;
	color: #000;
	font-weight: bold;
	margin: -9px 0 45px;
	position: relative;
	font-family: 'Oswald', 微軟正黑體, 新細明體, sans-serif;
}

ul.aboutBox li.infoBox h3:after {
	content: " ";
	display: block;
	width: 130px;
	height: 2px;
	background: #00c4b3;
	position: absolute;
	bottom: -10px;
	left: 0;
}

ul.aboutBox li.infoBox .aboutTxt {
	line-height: 2.2;
}



/*----- 聯絡我們 -----*/
.contactWrap {
	width: 1200px;
	margin: 0 auto;
	padding: 0 15px;
}

.contactTitle {
	font-size: 36px;
	color: #000;
	padding-bottom: 8px;
	margin-bottom: 25px;
	border-bottom: 1px solid #bebebe;
	font-family: 'Oswald', 微軟正黑體, 新細明體, sans-serif;
}

.no-border {
	border-bottom: none;
}

.contact-main {
	width: 100%;
	margin: 65px 0 -25px;
	display: flex;
	justify-content: space-evenly;
}

.contactInfo {
	font-size: 15px;
	margin-right: 10%;
	text-align: left;
}

.contactInfo:last-child {
	margin-right: 0;
}

.contactInfo h3 {
}

.contactInfo ul {
	border-left: 4px solid #00c4b3;
	padding-left: 15px;
}

.contactInfo li:not(:last-child) {
	margin: 0 0 10px;
}

.contactInfo li h3 {
	font-size: 17px;
	color: #00c4b3;
	font-weight: bold;
	padding-bottom: 5px;
	line-height: 1.2;
}

.contactInfo li a:hover,
.contactInfo li.active > a {
	color: #00c4b3;
}


.contactForm {
	padding: 70px 0 95px;
	background-color: #ebebeb;
}

.contactTxt {
	font-size: 15px;
	margin-bottom: 40px;
	text-align: center;
	line-height: 1.8;
}

.contactTxt span {
	color: #ec060b;
	margin: 0 2px;
}



/* 表單樣式 */

.form-group {
	margin-bottom: 20px;
	position: relative;
}

.form-column {
	padding: 16px 20px;
	border: 1px solid #c8c8c8;
	background-color: #fff;
}

.form-left,
.form-right {
	width: 48.5%;
	padding: 2px 0 2px 20px;
	border: 1px solid #bdbdbd;
	background-color: #fff;
}

.form-left {
	float: left;
}

.form-right {
	float: right;
}

.form-group label {
	width: 80px;
	font-size: 15px;
	vertical-align: middle;
}

.form-group label.textLabel {
	width: 100%;
	margin-bottom: 10px;
}

.form-field {
	width: -webkit-calc(100% - 85px);
	width: -moz-calc(100% - 85px);
	width: calc(100% - 85px);
	display: inline-block;
	vertical-align: middle;
}

.required {
	font-size: 14px;
	color: #fa0a0a;
	margin-left: 4px;
}

.sex-field {
	padding: 14px 15px;
}

label.radio-inline {
	width: auto;
	margin: 0 20px 0 5px;
	vertical-align:bottom;
}

.input {
	padding: 15px 12px 15px 0;
	border: none;
	background-color: #fff;
}

.input:focus,
.textarea:focus {
	outline: 0;
}


.textarea {
	min-height: 100px;
	padding: 0;
	border: none;
	background-color: #fff;
}

.codeInput {
	width: 70%;
	float: left;
}

.submit {
	width: 25%;
	float: right;
	position: relative;
    z-index: 1;
	margin-top: 21px;
	font-size: 16px; 
	color: #fff;
	display: block;
	padding: 14px 0;
	text-align: center;
	border: none;
	cursor: pointer;
	background-color: #00c4b3;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.submit:hover {
	background-color: #131313;
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
    transition: top .3s ease-out, background-color .2s ease-out, box-shadow .5s ease-out, color .3s ease-out .2s;
}

.submit::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
  width: 100%;
  height: 0;
  background-color: #131313;
  transition-duration: .3s;
}

.submit:hover::before {
  height: 100%;
  top: auto;
  bottom: 0;
}



@media (max-width: 1399px){

/*----- 關於我們 -----*/
ul.aboutBox {
	margin-bottom: 100px;
}

}



@media (max-width: 1199px){

/*----- 聯絡我們 -----*/
.contactWrap {
	width: 100%;
	padding: 0 4%;
}

.contactInfo {
	margin-right: 6%;
}


}



@media (max-width: 991px){

/*----- 關於我們 -----*/
ul.aboutBox:last-of-type {
	margin-bottom: 20px;
}



/*----- 聯絡我們 -----*/
.contactTitle {
	font-size: 32px;
} 
	
}


@media (max-width: 767px){

/*----- 關於我們 -----*/
ul.aboutBox {
	margin: 15px 0 80px;
}

ul.aboutBox li.photo {
	width: 100%;
	margin-top: 50px;
	text-align: center;
}

ul.aboutBox li.infoBox {
	width: 100%;
}

.float-left,
.float-right {
	float: none;
}

ul.aboutBox li.infoBox h3 {
	font-weight: normal;
	margin-top: -3px;
}



/*----- 聯絡我們 -----*/
.contact-main {
	display: block;
}

.contactInfo {
	margin: 0 8% 50px 10%;
}

.contactInfo:last-child {
	margin-bottom: 0;
	margin-right: 8%;
}


}


@media (max-width: 575px){

/*----- 關於我們 -----*/
ul.aboutBox {
	margin: 0 0 60px;
}

ul.aboutBox li.infoBox h3 {
	font-size: 36px;
}

ul.aboutBox li.infoBox h3:after {
	width: 105px;
}



/*----- 聯絡我們 -----*/
.contact-main {
	margin: 45px 0 0;
}

.contactForm {
	padding: 50px 0 70px;
}

.form-column {
	padding-left: 13px;
	padding-right: 13px;
}

.form-left,
.form-right {
	width: 100%;
	float: none;
	padding-left: 13px;
}

.form-right {
	margin-top: 20px;
}

.codeInput {
	width: 100%;
	float: none;
}

.submit {
	width: 100%;
	float: none;
	margin-top: 20px;
	font-size: 16px; 
}


}
